body{
    background-color: #601008;
    color: rgb(254, 222, 255);
    background-image: url(apolio.jpg);
    background-blend-mode: multiply;
    background-size: 12em;
    background-attachment: fixed;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.container{
    background:linear-gradient( #6f6f6f,#394a4b, #363e48);
    background-attachment: fixed; /*edit*/
    box-shadow:0 0 10px #343434;
    margin: 2% 20% 2% 20%;
    padding: 1%;
}

@media screen and (max-width: 700px) {
    .container{
        width: 100vw;
    }
  }

.header {
    color: white;
    background-color: #a0a09f;
    background-image: url(apolio.jpg);
    background-blend-mode: darken;
    border: outset 5px #a2a2a2;
    margin: -15px;
    padding: 15px;
    min-height: 5em;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 0;
}

li{
    font-size: 100%;
    font-style: oblique;
    list-style: none;
    padding: 2%;
    margin: 1%;
    min-width: 25%; max-width: fit-content;

    text-align: justify;
    position: relative; 
    z-index: 2;
}

li::before{
    background-image: url(apolio.jpg);
    background-blend-mode: overlay;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    opacity: 0.4;

    border: solid .2em white;
}

li h3{
    margin: 0;
    font-size: 100%;
    font-weight: 900;
    font-style: normal;
}

h2{
    margin: 0;
}

a{
    color:darkblue;
}

.pageLink{
    background-image: linear-gradient(rgb(111, 162, 174), transparent);
    color: white;
    background-blend-mode: color-dodge;
    width: 40em; height: 10em;
    margin: 10px; padding: 5px; 
    border: solid 2px rgb(140, 186, 196);
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-self: center;
}

.pageLink::before{
    display:inline-block;
    height: 100%; width: 25%;
    content: "";
    background:url(dropcritter.jpg) no-repeat 0 0;
    background-size: 100%;
}

.pageLink:last-of-type::before{
    background:url(streamcritter.jpg) no-repeat 0 0;
    background-size: 100%;
}

.pageLink p{
    max-width: 70%;
}